Source: golang-github-pivotal-golang-clock
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-ginkgo-dev, golang-gomega-dev
Standards-Version: 3.9.8
Homepage: https://github.com/pivotal-golang/clock
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pivotal-golang-clock
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pivotal-golang-clock.git
XS-Go-Import-Path: github.com/pivotal-golang/clock

Package: golang-github-pivotal-golang-clock-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-ginkgo-dev,
         golang-gomega-dev
Description: Time provider and clock testing library for Go
 This library provides a Clock interface for Go which is useful for
 injecting time dependencies in tests.
